{
  "id": "1646991",
  "name": "四维电商app",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "13795689",
      "name": "classify",
      "font_class": "classify",
      "unicode": "e6bf",
      "unicode_decimal": 59071
    },
    {
      "icon_id": "13795690",
      "name": "spcart",
      "font_class": "spcart",
      "unicode": "e6c0",
      "unicode_decimal": 59072
    },
    {
      "icon_id": "13795691",
      "name": "my",
      "font_class": "my",
      "unicode": "e6c1",
      "unicode_decimal": 59073
    },
    {
      "icon_id": "13795850",
      "name": "index",
      "font_class": "index",
      "unicode": "e6c2",
      "unicode_decimal": 59074
    },
    {
      "icon_id": "13445723",
      "name": "意见反馈",
      "font_class": "yijianfankui",
      "unicode": "e683",
      "unicode_decimal": 59011
    },
    {
      "icon_id": "13444544",
      "name": "联系客服",
      "font_class": "lianxikefu",
      "unicode": "e682",
      "unicode_decimal": 59010
    },
    {
      "icon_id": "13444243",
      "name": "已完成",
      "font_class": "yiwancheng",
      "unicode": "e681",
      "unicode_decimal": 59009
    },
    {
      "icon_id": "13442797",
      "name": "我的足迹",
      "font_class": "wodezuji",
      "unicode": "e67f",
      "unicode_decimal": 59007
    },
    {
      "icon_id": "13442778",
      "name": "待发货",
      "font_class": "daifahuo",
      "unicode": "e67e",
      "unicode_decimal": 59006
    },
    {
      "icon_id": "13442735",
      "name": "我的收藏",
      "font_class": "wodeshoucang",
      "unicode": "e67a",
      "unicode_decimal": 59002
    },
    {
      "icon_id": "13442726",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e679",
      "unicode_decimal": 59001
    },
    {
      "icon_id": "13442724",
      "name": "待收货",
      "font_class": "daishouhuo",
      "unicode": "e678",
      "unicode_decimal": 59000
    },
    {
      "icon_id": "13442721",
      "name": "全部订单",
      "font_class": "quanbudingdan",
      "unicode": "e677",
      "unicode_decimal": 58999
    },
    {
      "icon_id": "13442720",
      "name": "待付款",
      "font_class": "daifukuan",
      "unicode": "e676",
      "unicode_decimal": 58998
    },
    {
      "icon_id": "13314459",
      "name": "wechat",
      "font_class": "wechat1",
      "unicode": "e675",
      "unicode_decimal": 58997
    },
    {
      "icon_id": "13282612",
      "name": "播放暂停",
      "font_class": "bofangzanting",
      "unicode": "e674",
      "unicode_decimal": 58996
    },
    {
      "icon_id": "13282453",
      "name": "播放",
      "font_class": "bofang",
      "unicode": "e673",
      "unicode_decimal": 58995
    },
    {
      "icon_id": "13282033",
      "name": "购物袋",
      "font_class": "gouwudai",
      "unicode": "e672",
      "unicode_decimal": 58994
    },
    {
      "icon_id": "13186903",
      "name": "wechat",
      "font_class": "wechat",
      "unicode": "e671",
      "unicode_decimal": 58993
    },
    {
      "icon_id": "8145817",
      "name": "箭头",
      "font_class": "jiantou",
      "unicode": "e66e",
      "unicode_decimal": 58990
    },
    {
      "icon_id": "13096105",
      "name": "购物车",
      "font_class": "gouwuche",
      "unicode": "e670",
      "unicode_decimal": 58992
    },
    {
      "icon_id": "7166069",
      "name": "fangdajing",
      "font_class": "fangdajing",
      "unicode": "e635",
      "unicode_decimal": 58933
    }
  ]
}
